<?php

$idUser = $_REQUEST['id'];

if($idUser != 0)
{
    $cnx = new PDO("mysql:host=localhost:3306;dbname=qpsec_SIGPROI","qpsec_usrSIGPROI", "MabeLuis2602");
    
    $sql= "Update users set etapaCuenta=3 where id=$idUser";
    $cnx->prepare($sql)->execute();    

    header("location: https://sigproi.qps.ec");
}

?>